<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="EventType.BlogNewComment.Name"><![CDATA[New comment in blog]]></data>
	<data name="EventType.BlogNewComment.Description"><![CDATA[
	#BlogId# - Blog ID
#BlogName# - Blog Title
#BlogSlug# - Blog URL
#PostId# - Post ID
#PostTitle# - Post title
#PostUrl# - Post URL
#CommentId# - Comment ID
#Comment# - Comment Text
#CommentDate# - Comment Date
#CommentUrl# - Comment URL
#CommentAuthor# - Comment Author
#CommentAuthorId# - Comment Author ID
#ReplyCommentUrl# - Reply Comment URL
#EmailTo# - Recipient email]]></data>
	<data name="EventTemplate.BlogNewComment.Subject"><![CDATA[[B] #PostTitle# : #BlogName#]]></data>
	<data name="EventTemplate.BlogNewComment.Message"><![CDATA[
	
New comment in blog "#BlogName#" to post "#PostTitle#"

Author: #CommentAuthor#
Date: #CommentDate#

Comment:
#Comment#

URL address:
#CommentUrl#

	]]></data>
	<data name="EventType.BlogNewComment2Comment.Name"><![CDATA[New comment for your in blog]]></data>
	<data name="EventType.BlogNewComment2Comment.Description"><![CDATA[
		#BlogId# - Blog ID
#BlogName# - Blog Title
#BlogSlug# - Blog URL
#PostId# - Post ID
#PostTitle# - Post title
#PostUrl# - Post URL
#CommentId# - Comment ID
#Comment# - Comment Text
#CommentDate# - Comment Date
#CommentUrl# - Comment URL
#CommentAuthor# - Comment Author
#CommentAuthorId# - Comment Author ID
#ReplyCommentUrl# - Reply Comment URL
#EmailTo# - Recipient email
	]]></data>
	<data name="EventTemplate.BlogNewComment2Comment.Subject"><![CDATA[[B] #PostTitle# : #BlogName#]]></data>
	<data name="EventTemplate.BlogNewComment2Comment.Message"><![CDATA[
		
New comment for your comment in blog "#BlogName#" to post "#PostTitle#"

Author: #CommentAuthor#
Date: #CommentDate#

Comment:
#Comment#

URL address:
#CommentUrl#
	]]></data>
	<data name="Module.Name"><![CDATA[Blog]]></data>
	<data name="Module.Description"><![CDATA[The module to create and maintain blogs.]]></data>
	<data name="AdminMenuItem.BlogTitle"><![CDATA[Blogs]]></data>
	<data name="AdminMenuItem.BlogListTitle"><![CDATA[Blogs]]></data>
	<data name="AdminMenuItem.BlogCategoryListTitle"><![CDATA[Blog Categories]]></data>
	<data name="Task.BXBlogAdmin.Title"><![CDATA[Blog Administrator]]></data>
	<data name="Task.BXBlogModerator.Title"><![CDATA[Blog Moderator]]></data>
	<data name="Task.BXBlogMember.Title"><![CDATA[Blog Owner]]></data>
	<data name="Task.BXBlogGuest.Title"><![CDATA[Blog Guest]]></data>
	<data name="Role.BXBlogAdmin.Title"><![CDATA[Blog Administrator]]></data>
	<data name="Auth.Operations.BlogAdminManagement"><![CDATA[Manage Blogs in Control Panel]]></data>
	<data name="Auth.Operations.BlogCommentDelete"><![CDATA[Delete Any Comment]]></data>
	<data name="Auth.Operations.BlogCommentEdit"><![CDATA[Edit Any Comment]]></data>
	<data name="Auth.Operations.BlogApprove"><![CDATA[Block Any Blog in Public Section]]></data>
	<data name="Auth.Operations.BlogBlogging"><![CDATA[Create Blogs in Public Section]]></data>
	<data name="Auth.Operations.BlogOwnCommentDelete"><![CDATA[Delete Personal Comments]]></data>
	<data name="Auth.Operations.BlogPostComment"><![CDATA[Comment on Blog Posts]]></data>
	<data name="Auth.Operations.BlogPostDelete"><![CDATA[Delete Any Blog Post]]></data>
	<data name="Auth.Operations.BlogPostEdit"><![CDATA[Edit Any Blog Post]]></data>
	<data name="Auth.Operations.BlogPublicView"><![CDATA[View Blog in Public Section]]></data>
	<data name="Auth.Operations.BlogOwnBlogCommentDelete"><![CDATA[Delete Any Comment in Personal Blog]]></data>
	<data name="Auth.Operations.BlogUserIpView"><![CDATA[View Comment IP Address]]></data>
	<data name="BXBlogCategory2Site.OnSiteDelete.Error"><![CDATA[Error unbinding the site to the blog category.]]></data>
	<data name="BXBlogUser.OnUserDelete.Error"><![CDATA[Error deleting a blog user.]]></data>
	<data name="Blog.VerificationError.OwnerIsNoAssigned"><![CDATA[Blog owner is not specified!]]></data>
	<data name="VerificationError.BlogUserPresenceCheck"><![CDATA[Error while checking the blog user existance!]]></data>
	<data name="Post.VerificationError.OwnerIsNoAssigned"><![CDATA[Post owner is not specified!]]></data>
	<data name="BlogPostVisibilityMode.Everyone"><![CDATA[Everyone]]></data>
	<data name="BlogPostVisibilityMode.Registered"><![CDATA[Registered users]]></data>
	<data name="BlogPostVisibilityMode.Friends"><![CDATA[Friends]]></data>
	<data name="BlogPostVisibilityMode.Author"><![CDATA[Author]]></data>
	<data name="BlogAddCommentPermission.Everyone"><![CDATA[Everyone]]></data>
	<data name="BlogAddCommentPermission.Registered"><![CDATA[Registered users]]></data>
	<data name="BlogAddCommentPermission.Friends"><![CDATA[Friends]]></data>
	<data name="BlogAddCommentPermission.NoOne"><![CDATA[Nobody]]></data>
	<data name="BlogCommentApproval.None"><![CDATA[Nobody's]]></data>
	<data name="BlogCommentApproval.Anonymous"><![CDATA[Anonymous]]></data>
	<data name="BlogCommentApproval.NotFriends"><![CDATA[From everyone except Friends]]></data>
	<data name="BlogCommentApproval.Everything"><![CDATA[All]]></data>
</resources>